Page MenuHomePhabricator

Primitive value (probably null or false) being passed to Title::newFromText in EducationProgram
Closed, ResolvedPublicPRODUCTION ERROR

Description

From T76305#2120672:

zcat archive/T76305.log-20160313.gz
2016-03-12 16:08:01 mw1237 cswiki 1.27.0-wmf.16 T76305 INFO: EducationProgram\EditAction->onSuccess/EducationProgram\EditAction->getReturnToTitle/EducationProgram\EditAction->getIdentifierFromRequestArgs/EducationProgram\PageTable->getTitleFor/Title::newFromText

zcat archive/T76305.log-20160401.gz
2016-03-30 16:09:41 [bc5d8186e3edbb855bd6e346] mw1240 hewiki 1.27.0-wmf.18 T76305 INFO: EducationProgram\EditAction->onSuccess/EducationProgram\EditAction->getReturnToTitle/EducationProgram\EditAction->getIdentifierFromRequestArgs/EducationProgram\PageTable->getTitleFor/Title::newFromText

Event Timeline

TTO created this task.Mar 14 2016, 11:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2016, 11:22 PM
TTO triaged this task as Low priority.Mar 14 2016, 11:22 PM
Krinkle updated the task description. (Show Details)Apr 6 2016, 6:49 PM

Change 283104 had a related patch set uploaded (by Krinkle):
Don't pass boolean false to newFromText()

https://gerrit.wikimedia.org/r/283104

Krinkle closed this task as Resolved.Apr 12 2016, 11:21 PM
Krinkle claimed this task.

Change 283104 merged by jenkins-bot:
Don't pass boolean false to newFromText()

https://gerrit.wikimedia.org/r/283104

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 9:02 PM
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:11 PM